.ui-field-contain > label {
    font-weight: bold;
}

.ui-btn-text {
    text-align: left;
}

.ui-select > a > span > span.ui-btn-text {
    font-weight: normal;

}

.ui-checkbox > label > span > span.ui-btn-text {
    font-size: 14px;
    font-weight: normal;
    font-style: italic;
}

input.element_field_error {
    
}  

.form_notification {
        border: 1px solid #777777;
        color: #222;
        text-shadow: 0 1px 0 #fff;
        background: #91FF91;
        background-image: -webkit-gradient(linear,left top,left bottom,from( #ABFFAB ),to( #91FF91 ));
        background-image: -webkit-linear-gradient( #ABFFAB,#91FF91 );
}

.form_error {
        border: 1px solid #777777;
        color: #222;
        text-shadow: 0 1px 0 #fff;
        background: #ffc0c0;
        background-image: -webkit-gradient(linear,left top,left bottom,from( #ffc0c0 ),to( #FFA7A7 ));
        background-image: -webkit-linear-gradient( #ffc0c0,#FFA7A7 );
}
